main {
	background: url(/images/pacific_currents/pals-fall-23-bd.png), lightgray 50%; 
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-white {
	background: transparent !important;
  border-left: 16px solid var(--color-page-borders, transparent) !important;
  border-right: 16px solid var(--color-page-borders, transparent) !important;
}

.pc-pal-pdf-box a {
 text-decoration: none !important;
}
.pc-pal-pdf-box a:hover {
 text-decoration: underline !important;
}